#!/bin/sh
#
# Code by ngc1927
# This software is released without any warranty and the author
# is not responsable for any problem.
#

export PATH=$PATH:/var/bin
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/var/lib

# sbox require this pause
sleep 60

if [ -e /var/plug-in/myepg.sync.plugin ]; then
	echo "web_execute_plugin myepg.sync.plugin" > /dev/commander &
fi

exit 0
